<!DOCTYPE html>
<html lang="en">
<title>Formulario</title>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Formulario - Login</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
    <script defer type="text/javascript" src="js/login.js"></script>
</head>

<body>
    <div class="row">
        <div class="col"></div>
        <div class="col">
            <p>Funcional:</p>
            <input type="text" id="strfuncional" name="strfuncional" placeholder="Digite a funcional: ">
        </div>
        <div class="col"></div>
    </div>
    <div class="row">
        <div class="col"></div>
        <div class="col">
            <p>Senha:</p>
            <input type="password" id="pass" name="pass" placeholder="Senha: ">
        </div>
        <div class="col"></div>
    </div>
    <div class="row">
        <div class="col"></div>
        <div class="col">
            <button type="button">Login</button>
        </div>
        <div class="col"></div>
    </div>
</body>

</html>